:original_name: mrs_08_0006.html

.. _mrs_08_0006:

Functions
=========

-  :ref:`Multi-tenant <mrs_08_0042>`
-  :ref:`Security Hardening <mrs_08_0043>`
-  :ref:`Easy Access to Web UIs of Components <mrs_08_0044>`
-  :ref:`Reliability Enhancement <mrs_08_0045>`
-  :ref:`Job Management <mrs_08_0046>`
-  :ref:`Bootstrap Actions <mrs_08_0025>`
-  :ref:`Metadata <mrs_08_0075>`
-  :ref:`Cluster Management <mrs_08_0048>`
-  :ref:`Cluster O&M <mrs_08_0049>`
-  :ref:`Message Notification <mrs_08_0024>`

.. toctree::
   :maxdepth: 1
   :hidden: 

   multi-tenant
   security_hardening
   easy_access_to_web_uis_of_components
   reliability_enhancement
   job_management
   bootstrap_actions
   metadata
   cluster_management/index
   cluster_o_and_m
   message_notification
